## haskell-utf8-string 0.3.6

=== debian/changelog ===
haskell-utf8-string (0.3.6-5build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:33:10 +0100

haskell-utf8-string (0.3.6-5) unstable; urgency=low

  * Upload to unstable, where it should have gone in the first place

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 16:25:26 +0530

haskell-utf8-string (0.3.6-4) experimental; urgency=low

  * Update debian/copyright 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 16:25:06 +0530

haskell-utf8-string (0.3.6-3) experimental; urgency=low

  * Migrate to ghc instead of ghc6
  * Switch to 3.0 (quilt)
  * utf8-string is not provided by ghc anymore, re-uploading this source
    package 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Apr 2011 12:34:32 +0530

haskell-utf8-string (0.3.6-2) experimental; urgency=low

  [ Joachim Breitner ]
  * Adopt by the Debian Haskell Group

  [ Iain Lane ]
  * Drop hugs support as this is not compatible with the new Cabal

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 21:34:16 +0100

haskell-utf8-string (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Don't install empty "haddock" directory.

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Jan 2010 23:10:07 +0000

haskell-utf8-string (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.2.
    - Correct default Section
    - Add GitHub Homepage field (taken from .cabal)

 -- Chris Lamb <lamby@debian.org>  Fri, 26 Jun 2009 11:42:22 +0100

haskell-utf8-string (0.3.4-5) unstable; urgency=low

  * Really add missing Build-Depends on hscolour (Closes: #517497)

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Mar 2009 11:14:50 +0000

haskell-utf8-string (0.3.4-4) unstable; urgency=low

  * Add missing Build-Depends on hscolour (Closes: #517497)
  * Bump Build-Depends on ghc6 to 6.10.1+dfsg1-13 and haddock to 2.4.1-4 to
    prevent arch-dependent issues with ghc6-doc. (Closes: #517506)

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Mar 2009 15:40:04 +0000

haskell-utf8-string (0.3.4-3) unstable; urgency=low

  * Re-upload for GHC 6.10. (Closes: #516787)
  * Move to hlibrary.mk for packaging. THanks to Joachim Breitner for the
    walkthrough.
  * Update Git repository location.
  * Refresh Debian-specific copyright in debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Feb 2009 22:43:26 +0000

haskell-utf8-string (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Add cpphs to Build-Depends

 -- Chris Lamb <lamby@debian.org>  Sun, 15 Feb 2009 22:39:24 +0000

haskell-utf8-string (0.3.3-2) unstable; urgency=low

  * Build libraries for Hugs98 (Closes: #511413)
    - Add libhugs-utf8-string binary package.
    - Add hugs to Build-Depends.
    - Modify long descriptions of existing libghc6* packages so they do not
      assume usage of GHC.
  * Bump debhelper compatibility level to 7.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Jan 2009 16:07:17 +0000

haskell-utf8-string (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * New maintainer email address.

 -- Chris Lamb <lamby@debian.org>  Mon, 29 Dec 2008 23:15:28 +0000

haskell-utf8-string (0.3.1.1-2) unstable; urgency=low

  * Build libghc6-utf8-string-prof profiling package (Closes: #495872)
  * Extend copyright for Debian packaging in debian/copyright.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 22 Aug 2008 10:06:51 +0100

haskell-utf8-string (0.3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Constrain Build-Depends on haskell-devscripts to >= 0.6.13 to avoid
    FTBFS due to #491506.
  * Bump Standards-Version to 3.8.0.
  * Fix debian/watch.
  * Update upstream URL in debian/copyright.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sun, 20 Jul 2008 02:32:25 +0100

haskell-utf8-string (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Update Build-Depends for ghc6 to >= 6.8

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 01 May 2008 20:53:09 +0100

haskell-utf8-string (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 18 Apr 2008 16:13:42 +0100

haskell-utf8-string (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #455758)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 24 Jan 2008 20:11:22 +0000
