=== debian/control ===
Source: haskell-utf8-string
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>, Joachim Breitner <nomeata@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-doc,
 ghc-prof,
 cpphs,
Standards-Version: 3.9.1
Homepage: http://github.com/glguy/utf8-string/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-utf8-string/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-utf8-string


Package: libghc-utf8-string-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC libraries for the Haskell UTF-8 library
 UTF8 layer for IO and Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-utf8-string-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Profiling support for the GHC Haskell UTF-8 library
 UTF8 layer for IO and Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains additional GHC profiling libraries which can be used with
 libghc-utf8-string-dev.

Package: libghc-utf8-string-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: GHC libraries for the Haskell UTF-8 library (documentation)
 UTF8 layer for IO and Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the GHC6 library documentation.
