## haskell-utf8-string 0.3.7

=== debian/changelog ===
haskell-utf8-string (0.3.7-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:22 +0200

haskell-utf8-string (0.3.7-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:21 +0200

haskell-utf8-string (0.3.7-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 05 Feb 2012 12:07:49 -0500
