=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>, Joachim Breitner <nomeata@debian.org>
+Uploaders: Chris Lamb <lamby@debian.org>, Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-doc,
  ghc-prof,
  cpphs,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://github.com/glguy/utf8-string/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-utf8-string/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-utf8-string
@@ -56,4 +56,4 @@
  for encoding UTF8 strings to Word8 lists and back, and for reading and
  writing UTF8 without truncation.
  .
- This package contains the GHC6 library documentation.
+ This package contains the GHC library documentation.
