## haskell-utf8-string 1

=== debian/changelog ===
haskell-utf8-string (1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:34:54 +0200

haskell-utf8-string (0.3.7-5) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove myself from Uploaders.

  [ Joachim Breitner ]
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:38 +0200

haskell-utf8-string (0.3.7-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:32 +0100
