=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>, Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.13),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-doc,
@@ -25,7 +25,7 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: GHC libraries for the Haskell UTF-8 library
- UTF8 layer for IO and Strings. The utf8-string package provides operations
+ UTF8 layer for Strings. The utf8-string package provides operations
  for encoding UTF8 strings to Word8 lists and back, and for reading and
  writing UTF8 without truncation.
  .
@@ -37,7 +37,7 @@
   , ${misc:Depends}
 Provides: ${haskell:Provides}
 Description: Profiling support for the GHC Haskell UTF-8 library
- UTF8 layer for IO and Strings. The utf8-string package provides operations
+ UTF8 layer for Strings. The utf8-string package provides operations
  for encoding UTF8 strings to Word8 lists and back, and for reading and
  writing UTF8 without truncation.
  .
@@ -52,7 +52,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: GHC libraries for the Haskell UTF-8 library (documentation)
- UTF8 layer for IO and Strings. The utf8-string package provides operations
+ UTF8 layer for Strings. The utf8-string package provides operations
  for encoding UTF8 strings to Word8 lists and back, and for reading and
  writing UTF8 without truncation.
  .
