=== debian/control ===
Source: haskell-utf8-string
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/glguy/utf8-string/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-utf8-string-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: GHC libraries for the Haskell UTF-8 library
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-utf8-string-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Profiling support for the GHC Haskell UTF-8 library
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains additional GHC profiling libraries which can be used with
 libghc-utf8-string-dev.

Package: libghc-utf8-string-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: GHC libraries for the Haskell UTF-8 library (documentation)
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the GHC library documentation.
