## haskell-utf8-string 1.0.2

=== debian/changelog ===
haskell-utf8-string (1.0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:09 +0300

haskell-utf8-string (1.0.2-2) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:13 +0300

haskell-utf8-string (1.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:02:20 -0400

haskell-utf8-string (1.0.1.1-9) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:21:03 -0400

haskell-utf8-string (1.0.1.1-8) unstable; urgency=medium

  * Get newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 16:16:46 +0300

haskell-utf8-string (1.0.1.1-7) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:26 +0300

haskell-utf8-string (1.0.1.1-6) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 14:50:24 -0400

haskell-utf8-string (1.0.1.1-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400

haskell-utf8-string (1.0.1.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:47 -0400

haskell-utf8-string (1.0.1.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:37:53 -0400

haskell-utf8-string (1.0.1.1-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Patch to build with GHC 8.

 -- Clint Adams <clint@debian.org>  Wed, 29 Jun 2016 16:08:37 +0200
