=== debian/control ===
Source: haskell-utf8-string
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.6),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.7.0
Homepage: https://github.com/glguy/utf8-string/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-utf8-string
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-utf8-string]

Package: libghc-utf8-string-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC libraries for the Haskell UTF-8 library
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-utf8-string-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Profiling support for the GHC Haskell UTF-8 library
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains additional GHC profiling libraries which can be used with
 libghc-utf8-string-dev.

Package: libghc-utf8-string-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: GHC libraries for the Haskell UTF-8 library (documentation)
 UTF8 layer for Strings. The utf8-string package provides operations
 for encoding UTF8 strings to Word8 lists and back, and for reading and
 writing UTF8 without truncation.
 .
 This package contains the GHC library documentation.
